ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016001ClearOStheme-clearos-adminpublic2017-08-05 15:202017-08-07 09:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0016001: Filter and Proxy Report info not appearing correctly in graph
DescriptionWhen reviewing the information in the Filter and Proxy report, function names appear vs that actual graph to represent the data. Detailed report data appears correctly though. See attached screenshot.
TagsNo tags attached.
Attached Filespng file icon image001.png [^] (22,810 bytes) 2017-08-05 15:20

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-05 15:20 pbaldwin New Issue
2017-08-05 15:20 pbaldwin File Added: image001.png
2017-08-05 15:21 pbaldwin Status new => acknowledged
2017-08-06 22:03 pbaldwin Category app-proxy-report - Proxy and Filter Report => theme-clearos-admin
2017-08-06 22:03 pbaldwin Fixed in Version => 7.3.1 Updates
2017-08-06 22:03 pbaldwin Target Version => 7.3.1 Updates
2017-08-06 22:04 pbaldwin Status acknowledged => resolved
2017-08-06 22:04 pbaldwin Resolution open => fixed
2017-08-06 22:04 pbaldwin Assigned To => pbaldwin
2017-08-07 09:25 pbaldwin Status resolved => closed